<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="bf2.png">
	<!-- Created with Adobe Animate version 22.0.2.168 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="bf20000" x="0" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20001" x="0" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20002" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20003" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20004" x="1444" y="0" width="722" height="773"/>
	<SubTexture name="bf20005" x="1444" y="0" width="722" height="773"/>
	<SubTexture name="bf20006" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20007" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20008" x="2166" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20009" x="2888" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20010" x="0" y="773" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20011" x="722" y="773" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20012" x="1444" y="773" width="722" height="773"/>
	<SubTexture name="bf20013" x="1444" y="773" width="722" height="773"/>
	<SubTexture name="bf20014" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20015" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20016" x="0" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20017" x="0" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20018" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20019" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20020" x="1444" y="0" width="722" height="773"/>
	<SubTexture name="bf20021" x="1444" y="0" width="722" height="773"/>
	<SubTexture name="bf20022" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20023" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20024" x="2166" y="773" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20025" x="2166" y="773" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20026" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20027" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20028" x="2888" y="773" width="722" height="773"/>
	<SubTexture name="bf20029" x="2888" y="773" width="722" height="773"/>
	<SubTexture name="bf20030" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20031" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20032" x="2166" y="773" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20033" x="2166" y="773" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20034" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20035" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20036" x="1444" y="0" width="722" height="773"/>
	<SubTexture name="bf20037" x="1444" y="0" width="722" height="773"/>
	<SubTexture name="bf20038" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20039" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20040" x="2166" y="773" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20041" x="2166" y="773" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20042" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20043" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20044" x="2888" y="773" width="722" height="773"/>
	<SubTexture name="bf20045" x="2888" y="773" width="722" height="773"/>
	<SubTexture name="bf20046" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20047" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20048" x="2166" y="773" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20049" x="2166" y="773" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20050" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20051" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20052" x="1444" y="0" width="722" height="773"/>
	<SubTexture name="bf20053" x="1444" y="0" width="722" height="773"/>
	<SubTexture name="bf20054" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bf20055" x="722" y="0" width="722" height="772" frameX="0" frameY="0" frameWidth="722" frameHeight="773"/>
	<SubTexture name="bfstart20000" x="0" y="1546" width="724" height="773"/>
	<SubTexture name="bfstart20001" x="0" y="1546" width="724" height="773"/>
	<SubTexture name="bfstart20002" x="724" y="1546" width="724" height="773"/>
	<SubTexture name="bfstart20003" x="724" y="1546" width="724" height="773"/>
	<SubTexture name="bfstart20004" x="1448" y="1546" width="724" height="773"/>
	<SubTexture name="bfstart20005" x="1448" y="1546" width="724" height="773"/>
	<SubTexture name="bfstart20006" x="724" y="1546" width="724" height="773"/>
	<SubTexture name="bfstart20007" x="724" y="1546" width="724" height="773"/>
	<SubTexture name="bfstart20008" x="2172" y="1546" width="724" height="773"/>
	<SubTexture name="bfstart20009" x="2896" y="1546" width="724" height="773"/>
	<SubTexture name="bfstart20010" x="0" y="2319" width="724" height="773"/>
	<SubTexture name="bfstart20011" x="724" y="2319" width="724" height="773"/>
	<SubTexture name="bfstart20012" x="1448" y="2319" width="724" height="773"/>
	<SubTexture name="bfstart20013" x="1448" y="2319" width="724" height="773"/>
	<SubTexture name="bfstart20014" x="2172" y="2319" width="724" height="773"/>
	<SubTexture name="bfstart20015" x="2172" y="2319" width="724" height="773"/>
	<SubTexture name="bfstart20016" x="2896" y="2319" width="724" height="773"/>
	<SubTexture name="bfstart20017" x="2896" y="2319" width="724" height="773"/>
	<SubTexture name="bfstart20018" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20019" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20020" x="724" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20021" x="724" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20022" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20023" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20024" x="1448" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20025" x="1448" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20026" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20027" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20028" x="2172" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20029" x="2172" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20030" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20031" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20032" x="1448" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20033" x="1448" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20034" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20035" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20036" x="724" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20037" x="724" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20038" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20039" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20040" x="1448" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20041" x="1448" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20042" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20043" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20044" x="2172" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20045" x="2172" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20046" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20047" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20048" x="1448" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20049" x="1448" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20050" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20051" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20052" x="724" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20053" x="724" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20054" x="0" y="3092" width="724" height="773"/>
	<SubTexture name="bfstart20055" x="0" y="3092" width="724" height="773"/>
</TextureAtlas>
